---
#Page template: thank-you.yaml
#The thank-you page is served to the customer portal when a user submites a
#new ticket via the customer portal.
#---
notes: |
  This template defines the content displayed on the Thank-You page after a Client submits a new ticket in the Client Portal.
name: Thank You
body: |
  <div>%{ticket.name},
  <br>
  <br>
  Thank you for contacting us.
  <br>
  <br>
  A support ticket request has been created and a representative will be
  getting back to you shortly if necessary.</p>
  <br>
  <br>
  Support Team
  </div>
